/* Layout overrides */
html, body {
  margin: 0;
  padding: 0;
  height: auto;
  min-height: 100vh;
  background-color: #a5a5a5;
  font-family: Arial, sans-serif;
}

.main_container {
  display: table;
  width: 100vw;
  table-layout: fixed;
}

.side_bar1, .side_bar2,
.inside_container {
  display: table-cell;
  vertical-align: top;
}

.inside_container {
  width: 70vw;
  box-sizing: border-box;
  overflow-x: hidden;
  display: flex;
  flex-direction: column;
}

.side_bar1, .side_bar2 {
  width: 15vw;
  background-color: #363636;
  color: white;
  box-sizing: border-box;
}

.title_container {
    margin-bottom: 1vw;
}

.content_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-left: 2.5vw;
    margin-right: 2.5vw;
}

/* Page Specific */
.plugins_table {
    margin-bottom: 10em;
}

table {
    outline: solid black 1px;
    padding: 3px;
    border-collapse: collapse;
    font-size: small;
}

th {
    background-color: rgb(232, 255, 127);
    text-align: center;
    padding: 2em 0.5em;
}

th, td {
    border: 1px solid black;
}

tbody tr {
    text-align: center;
    background-color: rgb(236, 236, 236);
}

tbody td.plugin_cell {
    padding: 0em 0.5em;
}

tbody td.plugin_desc {
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 0.5em;
    padding-right: 0.5em;
    max-width: 35vw;
}

tbody td.plugin_status {
    padding: 0em 1em;
}